Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: djbdns

Interfaces Templates

### Description:

Small and secure DNS daemon.

### Interfaces:

djbdns_link_tinydns_keys( domain )

##### Summary

Link djbdns-tinydns key ring.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

djbdns_search_tinydns_keys( domain )

##### Summary

Search djbdns-tinydns key ring.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return

### Templates:

djbdns_daemontools_domain_template( domain_prefix )

##### Summary

The template to define a djbdns domain.

##### Parameters

Parameter: | Description:
--- | ---
domain_prefix | Domain prefix to be used.

Return